A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsWindow Class
OptionsWindow Fields
_contentLoaded Field
btnSave Field
chkUseDefaultDevice Field
comboDeviceList Field

# OptionsWindow Fields

The OptionsWindow type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| _contentLoaded |
| btnSave |
| chkUseDefaultDevice |
| comboDeviceList |

Top
See Also

#### Reference

OptionsWindow Class
butterflow_ui Namespace